fi:
  SilverStripe\Lumberjack\Forms\GridFieldSiteTreeAddNewButton:
    Add: 'Lisää uusi {name}'
    AddMultipleOptions: 'Lisää uusi'
  SilverStripe\Lumberjack\Forms\GridFieldSiteTreeState:
    Draft: 'Tallennettu luonnoksena {date}'
    Modified: Muokattu
    Published: 'Julkaistu {date}'
    StateTitle: Tila
  SilverStripe\Lumberjack\Model\Lumberjack:
    TabTitle: Alasivut
